@charset "UTF-8";
@import url("../222_COM/COM_CNT.css");
@import url("../222_COM/COM_INF.css");
/*=========================================================================================================
/ RESEARCH
/+========================================================================================================*/

/*【 RESEARCH SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*.【 ALL HOVER SETTING 】==================================== ■*/
@media screen and (min-width: 1101px) {
/*..《《 INF SETTING 》》_____________________________________ ●*/
	.INF_up.rep > a:hover {
		background: rgba(255,240,190,0.8);
/*		transition: all 500ms;*/
	}
/* ______________________________《《 INF SETTING / END 》》.. ●*/
}
	
/*.【 RESEARCH PAGE TITLE SETTING 】========================== ■*/
#CNT_TTL > div:first-child::after{
	content: "レポート集";
}
/* ===================【 RESEARCH PAGE TITLE SETTING / END 】.■ */


#CNT_TTL > div:nth-child(2){
	background: linear-gradient(to right, rgba(0,0,0,0), #1E286E 25%, #1E286E 75%, rgba(0,0,0,0));
}



.INF_up > a > div:nth-child(1){
	margin: 0;
	padding: 0;
/*	border: none;*/
	
	
	color: #E9545D;
	
/*	background: blue;*/
}


.INF_up > a > div:nth-child(1)::after{
	
/*
	content: "研究員";
	width: 80%;
	min-width: 240px;
	margin: 5px 0 0 0;
	padding: 2px 0;
	font-size: clamp(0.875rem, 0.793rem + 0.41vw, 1.125rem);
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 0 0 5px #000000;
	display: block;
	background: linear-gradient(to right, rgba(0,0,0,0), #d2968c 25%, #d2968c 75%, rgba(0,0,0,0));
*/
	
	/*【 VALUES 】min: 14px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a .CIF:nth-child(1)::after{
/*	content: "主席研究員";*/
}


.INF_up > a > div:nth-child(1) > p:nth-child(1){
	font-size: clamp(1rem, 0.959rem + 0.2vw, 1.125rem);
	font-weight: bold;
	transform: scaleX(0.85);
	/*【 VALUES 】min: 21px & max:  23px ＜ min-height ＞*/
	/*【 VALUES 】min: 16px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a > div:nth-child(1) > p:nth-child(2){
	margin: 8px 0;
	font-size: clamp(1.75rem, 1.607rem + 0.71vw, 2.188rem);
	font-weight: bold;
	/*【 VALUES 】min: 28px & max:  35px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}




.INF_up > a > div:nth-child(2){
/*
	height: auto;
	min-height: 50px;
	margin: 0;
	padding: 25px 0;
	font-size: clamp(1rem, 0.959rem + 0.2vw, 1.125rem);
	color: #000000;
*/
	/*【 VALUES 】min: 16px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a > div:nth-child(2)::after{
/*
	content: "報告書一覧";
	margin: 0 auto;
	padding: 0 20px;
	font-size: clamp(1rem, 0.959rem + 0.2vw, 1.125rem);
	color: #FFFFFF;
	font-weight: normal;
	display: block;
	border-radius: 20px;
	background: #6b2723;
*/
	/*【 VALUES 】min: 16px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}





/* 既存の .INF_up スタイル */
/*
.INF_up {
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 1500ms ease, transform 1500ms ease;
}
.INF_up.is-visible {
    opacity: 1;
    transform: translateY(0);
}
*/



/* 追加：言語切り替えボタンのスタイル */
.LANG_BTN_AREA {
    display: flex !important;
	flex-direction: row !important;
	flex-wrap: wrap;
    gap: 10px;
    
/*	background: red;*/
}


.INF_up > a > div:nth-child(2) > span{
	min-width: 50px;
    font-size: clamp(0.875rem, 0.793rem + 0.41vw, 1.125rem);
    padding: 0 15px;
    border: 1px solid #ccc;
    border-radius: 100px;
    cursor: pointer;
    background-color: #fff;
    color: #999;
    transition: all 0.2s ease;
	/*【 VALUES 】min: 14px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a > div:nth-child(2) > span.active {
    background: #1E82E6;
    color: #fff;
    border-color: #1E82E6;
}


.btn-lang {
/*
	min-width: 50px;
    font-size: clamp(0.875rem, 0.793rem + 0.41vw, 1.125rem);
    padding: 0 15px;
    border: 1px solid #ccc;
    border-radius: 100px;
    cursor: pointer;
    background-color: #fff;
    color: #999;
    transition: all 0.2s ease;
*/
	/*【 VALUES 】min: 14px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}


/* 選択中の言語 */
.btn-lang.active {
/*
    background-color: #1E82E6;
    color: #fff;
    border-color: #1E82E6;
*/
}



#ERR{
	margin: 0 auto;
	min-height: 100px;
	padding: 0 0 10px 0;
	font-size: clamp(1.125rem, 0.676rem + 2.24vw, 2.5rem);
	font-weight: bold;
	
	/* Flexboxを使って縦横中央揃えにする */
	display: flex;
	flex-direction: column;   /* 子要素（aとspan）を縦に並べる */
	justify-content: center;  /* 【上下中央】配置 */
	align-items: center;      /* 【左右中央】配置 */
	text-align: center;
	box-sizing: border-box;
	/*【 VALUES 】min: 18px & max:  40px ＜ font-size ＞*/
	/*【 VALUES 】min: 30px & max:  50px ＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}

/*
.INF_up > a > div:nth-child(2){
	display: flex !important;
	flex-direction: row !important;
	flex-wrap: wrap;
	gap: 10px;
}
.INF_up > a > div:nth-child(2) > span{
	padding: 0 10px;
	color: #FFFFFF;
	border-radius: 20px;
	display: inline-flex;
	align-items: center; 
	line-height: 1; 
	background: #1E286E;
}
*/
/*
#RPT{
	margin: 30px 0 0 0;
	
	background: green;
}
*/

.INF_up.rep > a{
	max-width: 400px;
	min-width: 280px;
	min-height: 100px;
	padding: 10px;
	
	
	border-radius: 15px;
	
	/*
	border: solid 3px #666666;
	box-sizing: border-box;
	background: rgba(210,120,120,0.8);
*/
	
}



/*
.INF_up.rep > a > div:nth-child(1){

	
	text-shadow: 0 0 3px #000000;

}
*/

.INF_up.rep > a > div h3{
	color: #1E82E6;
	font-size: clamp(1rem, 0.918rem + 0.41vw, 1.25rem);
	/*【 VALUES 】min: 16px & max:  20px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}


/*
.INF_up > a{
	max-width: 500px;
	min-width: 280px;
	min-height: 180px;
	padding: 15px;
	margin: 0 auto;
	color: #000000;
	display: block;
	text-align: center;
	text-decoration: none;
	border: solid 2px #666666;
	box-sizing: border-box;
	background: rgba(255,255,255,0.8);
	transition: all 500ms;
}
*/

/*
.INF_up > a > div:nth-child(1){
	width: 100%;
	min-height: 80px;
	padding: 0 0 15px 0;
	
	line-height: 1;
	word-break: break-all;
	border-bottom: dotted 2px #666666;
*/
	
	/* Flexboxを使って縦横中央揃えにする */
/*
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
}
*/

/*.【 PAPERS TITLE SETTING 】================================= ■*/

/* ____________________《《 CO-AUTHOR TAG SETTING / END 》》.. ●*/
/* ==========================【 PAPERS TITLE SETTING / END 】.■ */


/*.【 AUTHOR AREA SETTING 】================================== ■*/
/*
.INF_up > a > div:nth-child(2){
	display: flex !important;
	flex-direction: row !important;
	flex-wrap: wrap;
	gap: 10px;
}
.INF_up > a > div:nth-child(2) > span{
	padding: 0 10px;
	color: #FFFFFF;
	border-radius: 20px;
	display: inline-flex;
	align-items: center; 
	line-height: 1; 
	background: #1E286E;
}
*/
/* ===========================【 AUTHOR AREA SETTING / END 】.■ */



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 RESEARCH SETTING / END 】*/

/*=========================================================================================================
/ RESEARCH / END
/+========================================================================================================*/